*,*::before,*::after {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ol,ul{list-style:none}
body{background-color:#fff;padding:0;margin:0;color:#65676f}
body,button,table,input,textarea{font-family:"Open Sans",sans-serif;font-size:14px;font-weight:400}
p {margin: 15px 0}
body._cms_boxed{background-color:#825d41;}
body._cms_boxed #_cms_layout_container{width:1200px;margin:auto;background-color:#fff;border:1px solid #ccc}
#_cms_layout_footer ._cms_container {background-color: #333745;color: #fff}
#_cms_layout_copyright ._cms_container {background-color: #434755;padding: 1em 0}

#_cms_header_container {
    background: url(/assets/pattern1.png) repeat-x 0 0;
    height: 170px;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    z-index: 100;
    
}
body {
    padding-top: 170px;
}

#_cms_header_container ._cms_container {
    background-color: #fff;
}

#content ._cms_container {
    background-color: #fff;
}

h1,h2,h3,h4,h5{font-family:"Open Sans Condensed",sans-serif;font-weight:400;color:#333;margin:0 0 15px 0}
a,a:active{color:#5da100}
a:focus,a:hover{color: #7dc120}
img{
    height: auto;
    max-width: 100%;
}

footer h1,footer h2,footer h3,footer h4,footer h5{color: #fff}

h1 {font-size:36px}
h2 {font-size:30px}
h3 {font-size:26px}
h4 {font-size:22px}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{font-weight:800}

._cms_social_icons{display:inline-block}
._cms_page_header ._cms_container{ background-color: #eee } 

._cms_container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;max-width:1200px}
._cms_container:before,._cms_container:after{display:table;content:" "}
._cms_container:after{clear:both}
._cms_container:before,._cms_container:after{display:table;content:" "}
._cms_container:after{clear:both}
._cms_row{padding:15px 0}
._cms_container>._cms_row{margin-left:-15px;margin-right:-15px}
._cms_row:after{clear:both;content:" ";display:block}
._cms_row:after{clear:both;content:" ";display:block}
._cms_xs_1,._cms_xs_2,._cms_xs_3,._cms_xs_4,._cms_xs_5,._cms_xs_6,._cms_xs_7,._cms_xs_8,._cms_xs_9,._cms_xs_10,._cms_xs_11,._cms_xs_12,._cms_s_1,._cms_s_2,._cms_s_3,._cms_s_4,._cms_s_5,._cms_s_6,._cms_s_7,._cms_s_8,._cms_s_9,._cms_s_10,._cms_s_11,._cms_s_12,._cms_1,._cms_2,._cms_3,._cms_4,._cms_5,._cms_6,._cms_7,._cms_8,._cms_9,._cms_10,._cms_11,._cms_12,._cms_m_1,._cms_m_2,._cms_m_3,._cms_m_4,._cms_m_5,._cms_m_6,._cms_m_7,._cms_m_8,._cms_m_9,._cms_m_10,._cms_m_11,._cms_m_12{min-height:1px;padding-left:15px;padding-right:15px;position:relative}
._cms_1,._cms_2,._cms_3,._cms_4,._cms_5,._cms_6,._cms_7,._cms_8,._cms_9,._cms_10,._cms_11{float:left}
._cms_1{width:8.333333333333332%}
._cms_2{width:16.666666666666664%}
._cms_3{width:25%}
._cms_4{width:33.33333333333333%}
._cms_5{width:41.66666666666667%}
._cms_6{width:50%}
._cms_7{width:58.333333333333336%}
._cms_8{width:66.66666666666666%}
._cms_9{width:75%}
._cms_10{width:83.33333333333334%}
._cms_11{width:91.66666666666666%}
._cms_12{width:100%}


/* ------------- MENU ---------------*/


#menu ul {list-style: none}
#menu ul, #menu ul li {margin: 0;padding: 0}
#menu > ul > li {display: inline-block;position: relative}
#menu > ul > li ul li {display: block}

#menu a {
    line-height: 30px;
    padding: 0 15px;
    color: #333;
    display: block;
    white-space: nowrap;
    text-decoration: none;
    font-size: 14px;
    font-family: "Oswald";
    text-transform: uppercase;
}

#menu > ul > li:hover {background-color:#333}
#menu > ul > li:hover > a {color:#fff}
#menu > ul > li > a:hover {background-color:#da2927;color:#fff}
#menu > ul > li > div a {color: #fff}

#menu > ul > li div { 
    position: absolute;
    min-width: 150px;
    background-color: #333;
    color: #fff;
    z-index: 100;
    padding: 10px 0;
}

#menu > ul > li > div div { 
    margin-top: -40px;
    left: 100%;
}

#menu ul li div {display: none}
#menu ul li:hover > div  {display: block}
#menu ul li._cms_mega_menu:hover > div {display: table}
#menu ul li._cms_mega_menu > div > ul {display: table-cell;width: 33.33%}
#menu ul li._cms_mega_menu {position:static}

#menu > ul > li > a:first-child:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #ccc;
    display: inline-block;
    height: 10px;
    vertical-align: sub;
    content: "";
}
#menu > ul > li > a:last-child:after {display: none}


#menu > ul > li > div a:first-child:after {
    border-left: 5px solid #ccc;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    margin-top: 10px;
    content: "";
    position: absolute;
    right: 10px;
}
#menu > ul > li > div a:last-child:after {display: none}
#menu > ul > li > div a:first-child {padding-right: 35px}
#menu > ul > li > div a:last-child {padding-right: 20px}
#menu > ul > li > div a:hover {background-color: #eee;color: #333}
#menu > ul > li > div a:hover:first-child:after {border-left-color: #333}

#menu div div {
  box-shadow: 1px 0 0px rgba(0, 0, 0, 0.5) inset;
}

#mobilemenu {
  display: none;
}

#_cms_layout_container._cms_mobile_menu_active{position:absolute;left:0;top:0;right:0;bottom:0;overflow:hidden;width:100%!important;height:100%!important}
#_cms_layout_container._cms_mobile_menu_active #mobilemenu > ul {
    display: block !important;
}

#cameraSliderWrapper{padding-bottom:26%;position:relative;width:100%}
#cameraSliderWrapper .camera_wrap{position:absolute;height:100%;background-color:#222;display:block;}



#menu li._cms_mega_menu  ._cms_mega_menu_image {
    /*padding-right: 5px;*/
    /*display: inline-block;*/
    display: block;
}

#menu ul {
    position: relative;
}

#menu li._cms_mega_menu > div {
    left: 0;
    right: 0;
    width: 100%;
}

#menu ul li._cms_mega_menu > div > ul {
    display: block;
    width: auto;
}

#menu li._cms_mega_menu ._cms_mega_menu_image > span {
    display: inline-block;
    padding-bottom: 76.92%;
    background-color: #444;
    vertical-align: middle;
}

#menu li._cms_mega_menu ._cms_mega_menu_image > img {
    vertical-align: middle;
    width: 100%;
    padding-bottom:5px;
}


#menu li._cms_mega_menu ul li {
    display: inline-block;
    width: 10%;
    text-align: center;
}

#menu li._cms_mega_menu ul li a {
    display: block !important; 
    padding: 0px 0 5px 0 !important;
    margin-right:1px;
}

#menu li._cms_mega_menu ul li a > span {
    display: block;
    line-height: initial;
}

#menu > ul > li div {
    padding: 0;
}

.product_container .product_smalltitle a  {
    text-decoration: none;
}
.categories.category_grid .category_smalltitle {
    display:block;
}
.category_container .category_smalltitle a {
    text-decoration: none;
    text-align:center;
}

@media (max-width: 1199px) {
    #menu li._cms_mega_menu ._cms_mega_menu_image > img {
        width: 48px;
    }
}

@media (max-width: 1023px) {
    #menu li._cms_mega_menu ul li {
        width: 12.5%;
    }
}

input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
select {
    line-height: 32px;
}

button, 
input[type="button"],
input[type="submit"] {
    margin-top: 10px;
}

body {

    /*background: url(/assets/background-2.jpg);*/
    /*background: url(/assets/wood.jpg);*/
    background-color: #222;
}

._cms_mb_15{margin-bottom:15px}
._cms_mb_30{margin-bottom:30px}
._cms_mt_15{margin-top:15px}
._cms_mt_30{margin-top:30px}
._cms_pb_15{padding-bottom:15px}
._cms_pb_30{padding-bottom:30px}
._cms_pt_15{padding-top:15px}
._cms_pt_30{padding-top:30px}

._cms_m_shown, 
._cms_s_shown, 
._cms_xs_shown {
    display: none;
}

._cms_l_text_align_right {
    text-align: right;
}
._cms_l_text_align_left {
    text-align: left;
}
._cms_l_text_align_center {
    text-align: center;
}

.container {
  padding-left: 30px;
  padding-right: 30px;
}
._cms_padding_0px {
    padding: 0;
}

ul._cms_social_icons,
ul._cms_social_icons li {
    list-style: none;
    padding: 0;
    margin: 0;
}
  
ul._cms_social_icons li {
    display: inline-block;
}
ul._cms_social_icons li a,
ul._cms_social_icons li a:active {
    color: #999;
    display: block;
    padding: 0 5px;
    line-height: 48px;
    font-size: 30px;
}



ul._cms_social_icons li a:hover,
ul._cms_social_icons li a:focus {
    color: #5da100;
}

._cms_social_icons_block ul._cms_social_icons li a,
._cms_social_icons_block ul._cms_social_icons li a:active {
    color: #fff !important;
    font-size: 24px;
}

._cms_social_icons_block ul._cms_social_icons li a:hover,
._cms_social_icons_block ul._cms_social_icons li a:focus {
    color: #5da100 !important;
}



._cms_breadcrumbs > a:last-child:after {
    display: none;
}

._cms_breadcrumbs > a {
    text-decoration: none;
    color: #333;
}
._cms_breadcrumbs > a:hover {
    text-decoration: underline;
    color: #333;
}
._cms_breadcrumbs > a:hover:after {
    text-decoration: none !important;
    color: #ccc;
}
._cms_breadcrumbs > a:after {
    content: ">";
    margin-left: 5px;
    margin-right: 5px;
    color: #ccc;
    text-decoration: none !important;
    display: inline-block;
}

ul._cms_breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul._cms_breadcrumbs > li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

ul._cms_breadcrumbs > li > a {
    text-decoration: none;
    color: #333;
}
ul._cms_breadcrumbs > li > a:hover {
    text-decoration: underline;
    color: #333;
}

ul._cms_breadcrumbs > li:after {
    content: "\f0da";
    font-family: "FontAwesome";
    margin-left: 10px;
    margin-right: 5px;
    color: #ccc;
    text-decoration: none !important;
    display: inline-block;
}
ul._cms_breadcrumbs > li:last-child:after {
    display: none;
}


._cms_standard_button {
    display: inline-block;
}

._cms_layout_page_header {
    padding-top: 30px;
}

.cms_block_content ul  {
  list-style: disc outside;
}

h1 {
    padding: 0;
    margin: 0;
}
._cms_page_subheading {
    margin: 0;
    padding: 0;
}

a._cms_logo,a._cms_logo:active,a._cms_logo:hover,a._cms_logo:focus,
a._cms_logo img,a._cms_logo:active img,a._cms_logo:hover img,a._cms_logo:focus img {
    border: 0;
    padding: 0;
}

._cms_logo_container ._cms_logo,
._cms_logo_container ._cms_logo h1 {
    line-height: 100px;
    height: 100px;
}

._cms_logo img {
    vertical-align: middle;
    padding-left: 15px !important;
}
._cms_equal_height {
    overflow: hidden;
}

._cms_layout_contact_phone {
    display: block;
    font-size: 24px;
    margin-right: 5px;
    font-weight: 600;
    color: #999;
}

.cms_block_content ol {
  list-style: decimal outside;
  padding-left: 25px;
}

.cms_block_content ul {
  list-style: disc outside;
  padding-left: 25px;
}
._cms_collapse_shown {
    display: none;
}
/**************** TEMPLATE RESPONSIVENESS *******************/

@media (max-width: 1199px) {
    body._cms_boxed #_cms_layout_container { width: 976px; }
    ._cms_container { max-width: 976px; }
}

@media (max-width: 1023px) {
    ._cms_m_padding_none {padding:0}
    ._cms_m_margin_none {margin:0}
    ._cms_m_text_align_center {text-align:center !important}
    ._cms_m_full_width_block {width: auto; display: block;}
    ._cms_m_magin_bottom_5 {margin-bottom: 5px;}
    ._cms_m_magin_bottom_10 {margin-bottom: 10px;}
    ._cms_m_hidden {display: none}
    ._cms_m_shown {display: block}
    
    body._cms_boxed #_cms_layout_container { width: 720px; }
    ._cms_container { max-width: 720px; }
    
    h1 {font-size:24px;line-height:24px}
    h2,.cms_pages-box-block>h2{font-size:26px;line-height:26px}
    h3 {font-size:22px;line-height:22px}
    h4 {font-size:18px;line-height:18px}
    h1,h2,h3,h4,h5{margin:0 0 10px}
    p{margin:10px 0}
    
    ._cms_row._cms_2_col > div,
    ._cms_row._cms_4_col > div {
        width: 50%;
    }
    ._cms_row._cms_4_col > div:nth-child(3),
    ._cms_row._cms_4_col > div:nth-child(4) {
        margin-top: 15px
    }
    ._cms_row._cms_4_col > div:nth-child(1),
    ._cms_row._cms_4_col > div:nth-child(2) {
        margin-bottom: 15px
    }
    
    ._cms_6 ._cms_standard_button,
    ._cms_5 ._cms_standard_button,
    ._cms_4 ._cms_standard_button,
    ._cms_3 ._cms_standard_button,
    ._cms_2 ._cms_standard_button,
    ._cms_1 ._cms_standard_button {
        width: 100%;
        text-align: center;
    }
}


@media (max-width: 991px) {
            /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
            display: block; 
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
            position: absolute;
            top: -9999px;
            left: -9999px;
    }
    ._cms_collapse_hidden {
        display: none
        }
        
    ._cms_collapse_shown {
        display: block !important;
    }
    ._cms_orders_collapsed_label {
        font-weight: 600;
    }
     ._cms_orders_order_number_label {
        font-size: 20px;
        display: inline-block !important;
        
    }
    .products_myorders_line ._cms_product_order_number {
        display: inline-block;
        float: right;
    }
    .products_myorders_table .products_myorders_line { 
        border-bottom: 2px solid #000;
        margin-bottom: 30px;
    }
    .products_myorders_table td {
        text-align:left !important;
    }
    .products_myorders_table td:last-child {
        border-bottom: none !important;
    }
}



@media (max-width: 767px) {
    ._cms_s_padding_none {padding:0}
    ._cms_s_margin_none {margin:0}
    ._cms_s_text_align_center {text-align:center !important}
    ._cms_s_full_width_block {width: auto; display: block;}
    ._cms_s_magin_bottom_5 {margin-bottom: 5px;}
    ._cms_s_magin_bottom_10 {margin-bottom: 10px;}
    ._cms_s_hidden {display: none}
    ._cms_s_shown {display: block}
    ._cms_s_full_width {width: 100% !important}
        
    body._cms_boxed #_cms_layout_container { width: 432px; }
    ._cms_container { max-width: 432px; padding-left: 30px; padding-right: 30px;  }
    
    ._cms_s_1 {
      width: 8.333333333333332%;
    }
    ._cms_s_2 {
      width: 16.666666666666664%;
    }
    ._cms_s_3 {
      width: 25%;
    }
    ._cms_s_4 {
      width: 33.33333333333333%;
    }
    ._cms_s_5 {
      width: 41.66666666666667%;
    }
    ._cms_s_6 {
      width: 50%;
    }
    ._cms_s_7 {
      width: 58.333333333333336%;
    }
    ._cms_s_8 {
      width: 66.66666666666666%;
    }
    ._cms_s_9 {
      width: 75%;
    }
    ._cms_s_10 {
      width: 83.33333333333334%;
    }
    ._cms_s_11 {
      width: 91.66666666666666%;
    }
    ._cms_s_12 {
        width: 100%;
    }
    ._cms_block {
        margin: 15px 0;
        width: auto;
        float: none;
    }
    ._cms_row._cms_2_col > div {
        width: 100%;
    }
    ._cms_row._cms_4_col > div {
        width: 100%;
        margin: 15px 0;
    }

    ._cms_column {
        display: block !important;
        width: auto !important;
        padding: 0 !important;
    }
    
    #_cms_header_container {
        position: relative;
    }
    body {
        padding-top: 0px;
    }
    
    
}

@media (max-width: 479px) {
    ._cms_xs_padding_none {padding:0}
    ._cms_xs_margin_none {margin:0}
    ._cms_xs_text_align_center {text-align:center !important}
    ._cms_xs_full_width_block {width: auto; display: block;}
    ._cms_xs_magin_bottom_5 {margin-bottom: 5px;}
    ._cms_xs_magin_bottom_10 {margin-bottom: 10px;}
    ._cms_xs_hidden {display: none}
    ._cms_xs_shown {display: block}
    ._cms_xs_full_width {width: 100% !important}
    
    body._cms_boxed #_cms_layout_container { width: auto; }
    ._cms_container { max-width: none; padding-left: 15px; padding-right: 15px; }
    body._cms_boxed { padding-top: 0;}
    body._cms_boxed #_cms_layout_container {
        border: 0;
    }
    ._cms_1, ._cms_2, ._cms_3, ._cms_4, ._cms_5, ._cms_6, ._cms_7, ._cms_8, ._cms_9, ._cms_10, ._cms_11 {
        float: none;
        display: block;
        width: auto;
    }
    
    #_cms_layout_container ._cms_container > ._cms_row {
        margin-left: 0;
        margin-right: 0;
    }
    #_cms_layout_container ._cms_container {
        padding-left: 0;
        padding-right: 0;
    }
    #_cms_products_menu {
      margin-right: -15px;
      margin-left: -15px;
      margin-top: 0;
    }
    

    
}

/**************** CUSTOM RESPONSIVENESS *******************/

#cameraSliderWrapper .camera_wrap {
    float: none;
}
#cameraSliderWrapper .camera_thumbs_cont {
    display: none !important;
}

@media (max-width: 1199px) {

}

@media (max-width: 1023px) {
    ._cms_products ._cms_product_widget_v2 h2 {
        font-size: 36px;
        line-height: 36px;
    }
    ._cms_products ._cms_product_widget_v2 h3 {
        font-size: 20px;
        line-height: 20px;
    }
   
    ._cms_social_media_icons a {
        margin-left: 5px !important;
    }
}

@media (max-width: 767px) {
    ._cms_row {
        margin: 0;
    }


    #_cms_products_menu .products_cartwrap {
        text-align: center;
        top: 32px;
        left: 0;
        right: 0;
    }
    
    #_cms_products_menu .products_cartwrap > a {
        float: none !important;
    }
    
    #_cms_products_menu {
        height: 64px;
    }
    
    #_cms_products_menu ._cms_notice {
        top: 74px;
    }
    body._cms_boxed {
        padding-top: 64px;
    }

    
    #_cms_products_menu > div {
        padding: 0;
    }
    #_cms_products_menu .products_smallmenu ul li > a, #_cms_products_menu .products_cartwrap > a {
        padding: 0 5px !important;
        display: inline-block;
    }
    #_cms_products_menu .products_smallmenu {
        text-align: center;
    }
    #_cms_products_menu .products_smallmenu ul li {
        text-align: center;
        display: inline-block;
        float: none;
    }
    
    #_cms_products_menu .products_cartwrap .products_cartdrop,
    #_cms_products_menu .products_cartdrop .products_cartdrop_container {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    #_cms_products_menu ._cms_notice {
        right: 10px;
        text-align: center;
    }
    
    #cameraSliderWrapper {
        display: none;
    }
    
    #_cms_products_menu .products_cartwrap {
        left: 0;
        right: 0;
        top: 0;
        text-align: center;
        width: 100%;
    }
    
    .products_cartwrap {
        position: relative;
    }
    
    #_cms_products_menu .products_smallmenu ul li > a, #_cms_products_menu .products_cartwrap > a {
        display: block;
        padding: 10px 0 !important;
    }
    
    #sidebar {
        /*display: none;*/
    }
    #sidebar ._cms_products_category_menu {
        display: none;
    }
    ._cms_logo_container a._cms_logo {
        display:block;
        margin-top:-20px;
    }
    ._cms_logo_container img {
        height:70px;
    }
    
    ._cms_1, ._cms_2, ._cms_3, ._cms_4, ._cms_5, ._cms_6, ._cms_7, ._cms_8, ._cms_9, ._cms_10, ._cms_11 {
        width: 100% !important;
    }
    
}



@media (max-width: 479px) {
    ._cms_container {
      padding-left: 15px;
      padding-right: 15px;
    }
    ._cms_logo_container img {
        height:70px;
    }
    ._cms_logo_container a._cms_logo {
        display:block;
        margin-top:-20px;
    }
    

}


/*********************** SOCIAL ICONS ********************/

._cms_social_media_icons {line-height: 48px;}
._cms_social_media_icons a {
    transition: all 0.3s ease-out 0s;
    text-align: left;
    margin-left: 10px;
    display: inline-block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center -32px;
    vertical-align: middle;
    
}
._cms_social_media_icons a:hover {
    background-position: center top;
}
._cms_social_icon_flickr {background-image: url("/images/icon_flickr.png")}
._cms_social_icon_tweet {background-image: url('/images/icon_tweet.png')}
._cms_social_icon_facebook {background-image: url('/images/icon_facebook.png')}
._cms_social_icon_pinterest {background-image: url('/images/icon_pinterest.png')}
._cms_social_icon_skype {background-image: url('/images/icon_skype.png')}
._cms_social_icon_google {background-image: url('/images/icon_google.png')}
._cms_social_icon_youtube {background-image: url('/images/icon_youtube.png')}
._cms_social_icon_instagram {background-image: url('/images/icon_instagram.png')}



/*** CUSTOM MENU ******/
    #mobilemenu {
        display: none; 

    }
    

    #mobilemenu ul,
    #mobilemenu ul li {
        display: block;
        padding: 0;
        margin: 0;
    }
    #mobilemenu ul,
    #mobilemenu ol {
        list-style: none;
    }
    
    #mobilemenu ul {
        display: none;
    }

    #mobilemenu ul {
        z-index: 2400;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        width: 100%;
        min-height: 100%;
        height:350px;
        overflow-x: hidden;
        background-color: #333;
    }
    
    #mobilemenu ul li a {
        color: #fff;
        text-decoration: none;
        padding: 0 10px;
        line-height: 48px;
        font-size: 18px;
        display: block;
        border-top: 1px solid #444;
        border-bottom: 1px solid #222;
    }
    
    #mobilemenu ul li a:hover {
        color: #333;
        background-color: #eee;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }
    #mobilemenu ul li > ul {
        display: block;
        left: 100%;
        transition: all 300ms;
        -webkit-transition: all 300ms;
    }
    #mobilemenu ul li._cms_menu_active > ul {
        display: block;
        left: 0%;
    }
    
    #mobilemenu ul li a:first-child:after {
        border-left: 5px solid #ccc;
        border-bottom: 5px solid transparent;
        border-top: 5px solid transparent;
        display: inline-block;
        height: 0;
        vertical-align: middle;
        margin-top: 18px;
        content: "";
        position: absolute;
        right: 10px;
    }
    #mobilemenu ul li a:last-child:after {display: none}
    #mobilemenu ul li a:first-child {padding-right: 25px}
    #mobilemenu ul li a:last-child {padding-right: 10px}
    
    #mobilemenu ._cms_menu_back > a:before {
        border-bottom: 5px solid transparent;
        border-right: 5px solid #ccc;
        border-top: 5px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        margin-right: 10px;
        vertical-align: middle;
    }
    
    #mobilemenu > a {
        display: block;
        width: 48px;
        height: 48px;
        background-color: #333;
        color: #fff;
        line-height: 48px;
        font-size: 32px;
        text-align: center;
        position: fixed;
        right: 10px;
        top: 10px;
        z-index: 1001;
    }
    
    ._cms_mobile_menu_active #mobilemenu ul {
        display: block;
    }
    
    body._cms_mobile_menu_active {
        overflow: hidden;
    }

@media (max-width: 767px){
    #mobilemenu {
        display: block;
    }
    #menu {
        display: none;
    }
    
}

#menu > ul {
    background-color: #5f6874;
    margin-left: -15px;
    margin-right: -15px;
}

#menu > ul > li > a {
  color: #fff;
  line-height: 40px;
  background-color: #5f6874;
  border-right: 1px solid #fff;
}

/*#mobilemenu ._cms_menu_back {
    text-transform: uppercase;
}*/


